@media screen and (max-width: 1000px){
	.loginPg .leftDiv{position: relative;display: block; width:100%; height: 30vh;}
	.loginPg .rightDiv{width: 100%; margin: 0; min-height: unset;}
	.loginPg .rightDiv .inner{position: relative; height: auto; padding: 20px;}
	.loginPg .rightDiv .inner .logoContainer{margin: 20px auto; width: 70px;}
	.loginPg .rightDiv .inner .loginFields{padding-top:10px;}
	.contents{border-radius: 0px; width: 100%;}
}
@media screen and (max-width: 860px){
	
	.topBar{padding: 5px 20px;}
	.wrapper.master{overflow:hidden; min-height: calc(100vh - 85px);margin-top: 85px;}
	.contents .innerCol .searchFields .field{display:block; margin: 0}
	.contents .innerCol .searchFields .field.fltRight{float: none;}
	.contents .innerCol .searchFields .dateField{width: calc(50% - 60px);}
	.contents.pgForm .pageTracker{width: 80%; max-width: 280px; margin: 0 auto; display: block; margin-bottom: 30px;}
	.contents.pgForm .pageTracker ul{display:flex;align-items:center;justify-content:space-between;list-style:none}
	.contents.pgForm .pageTracker ul::before{height:2px;width:94%;top:15px}
	.contents.pgForm .pageTracker ul::after{height:2px;width:94%;top:15px}
	.contents.pgForm .pageTracker ul li .circle{margin:0;line-height:28px}
	.contents.pgForm .pageTracker ul.step-1::after{width:0;height:2px}
	.contents.pgForm .pageTracker ul.step-2::after{width:50%;height:2px}
	.contents.pgForm .pageTracker ul.step-3::after{width:94%;height:2px}
	.contents.pgForm .pageTracker ul li{height:auto; position: relative; margin-bottom: 30px;}
	.contents.pgForm .pageTracker ul li span{width:30px;height:30px;display:flex;justify-content:center;text-align:center}
	.contents.pgForm .pageTracker ul li span.title{margin-top: 10px;}
	.contents.pgForm .rightDiv{display: block; width: 100%; margin:  0 auto 30px;}
	.contents.pgForm.four .pageTracker{width: 90%; max-width: 350px;}
	.contents.pgForm .pageTracker ul li .title{font-size:15px;width: 120px;position: absolute;left: -140%;}
	.contents.pgForm.four .pageTracker ul li .title{font-size:15px;width: unset;position: relative;left: unset; width: 30px;}
.contents.pgForm.four .pageTracker ul.step-1::after{width:0; height:2px}
.contents.pgForm.four .pageTracker ul.step-2::after{width:32%; height:2px}
.contents.pgForm.four .pageTracker ul.step-3::after{width:65%; height:2px}
.contents.pgForm.four .pageTracker ul.step-4::after{width:94%; height:2px}
.contents.pgForm .thankyoumsg{margin:0 auto; width:100%; text-align: center; font-size: 20px; display: inline-block; margin-top: 50px;}
	.contents.pgForm .errorMsg{margin:0 auto; width: 100%;}
}
@media screen and (max-width: 900px){	
	.master .rightDiv .welcome{float: left;}
	.master .leftDiv .slogan{display:none;}
	.master .rightDiv .profileImg {width: 50px; vertical-align: middle; float: none; display: inline-block;}
	.master .rightDiv .welcome {float: none; display: inline-block; width: 100px; vertical-align: middle; text-align: right;  margin: auto;}
	.topBar .rightDiv .profMenu{margin-top:12px;}
	}
@media screen and (max-width: 680px){	
	.master .rightDiv .welcome{float: left;}
	.master .leftDiv .slogan{display:none;}
	.master .rightDiv .profileImg {width: 50px; vertical-align: middle; float: none; display: inline-block;}
	.master .rightDiv .welcome {float: none; display: inline-block; width: 100px; vertical-align: middle; text-align: right;  margin: auto;}
	.contents .legend{right: unset; left: 20px;}
	.contents .legend .stronger{display:block; margin-bottom: 5px;}
	.contents .legend .text.first{margin-left: 0;}
	/*.pgHead .rightMenu{float:none;position:relative}
	.pgHead .rightMenu ul li{background:transparent;border-bottom:1px solid;border-radius:0;margin:0;}
	.pgHead .rightMenu ul{border-top:1px solid}
	.pgHead .rightMenu ul li .menuIcon{filter:brightness(0) invert(1)}
	.pgHead .rightMenu ul li a{color:#FFF}
	.hamburger{display:inline-block;position:absolute;right:0;top:-25px;z-index:999}
	.sideMenu{position:fixed;top:85px;right:-20px;background-image:linear-gradient(to bottom,#00a1e9,#00479d);height:100vh;z-index:200;width:300px;padding-top:68px;opacity:0;-moz-transition:all 500ms linear;-webkit-transition:all 500ms linear;-o-transition:all 500ms linear;transition:all 500ms linear;-moz-transform:translate3d(100%,0px,0px);-webkit-transform:translate3d(100%,0px,0px);-o-transform:translate(100%,0px);-ms-transform:translate(100%,0px);transform:translate3d(100%,0px,0px)}
	.sideMenu.is-active{opacity:1;-moz-transform:translate3d(0px,0px,0px);-webkit-transform:translate3d(0px,0px,0px);-o-transform:translate(0px,0px);-ms-transform:translate(0px,0px);transform:translate3d(0px,0px,0px)}
.applicationlist .pgHead .rightMenu ul li.newApplication,
.newapplication .pgHead .rightMenu ul li.applicationList, .printPage .pgHead .rightMenu ul li.print,
.authorised-applicationlist .pgHead .rightMenu ul li.authorized-newApplication, .authorised-applicationlist .pgHead .rightMenu ul li.authorized-sales,
.authorized-sales .pgHead .rightMenu ul li.authorized-newApplication, .authorized-sales .pgHead .rightMenu ul li.authorized-applicationList, 
.authorized-newapplication .pgHead .rightMenu ul li.authorized-sales, .authorized-newapplication .pgHead .rightMenu ul li.authorized-applicationList{display:block; text-align: left;}*/
	.pgHead .rightMenu {

    float: none;
    margin-top: 15px;

}
	.applicationlist .pgHead .rightMenu ul li.newApplication, .newapplication .pgHead .rightMenu ul li.applicationList, .printPage .pgHead .rightMenu ul li.print, .authorised-applicationlist .pgHead .rightMenu ul li.authorized-newApplication, .authorised-applicationlist .pgHead .rightMenu ul li.authorized-sales, .authorized-sales .pgHead .rightMenu ul li.authorized-newApplication, .authorized-sales .pgHead .rightMenu ul li.authorized-applicationList, .authorized-newapplication .pgHead .rightMenu ul li.authorized-sales, .authorized-newapplication .pgHead .rightMenu ul li.authorized-applicationList{
		margin-bottom: 10px; margin-left: 0; margin-right: 10px;	
	}
	.contents.pgForm .rightDiv .field{display:block; width: 100%; margin-right: 0; max-width: unset;}
	.contents.pgForm .rightDiv .formFields .field .textField.half{width: calc(100% - 20px);}
	.contents.pgForm .rightDiv .formFields .field .commonBtn.btnUpload/*, 
	.contents.pgForm .rightDiv .formFields .field .commonBtn.rateRef*/{margin-left:0; display: inline-block; margin-top:10px;}
	.modal.sign{width: 100%;}
	.blocker{padding:0;}
	/*.modal.sign {max-width: unset; height: 100vh;}
	.modal .topCol, .modal .bottomCol{border-radius: 0;}
	.modal.sign .bottomCol{height: calc(100vh - 80px);}
	.modal.sign textarea.textField{height: 65vh;}*/
}

@media screen and (max-width: 500px){
	
	.loginPg.dealer .commonBtn.greyBtn{display: block; margin: 10px auto;width: 200px;}
	.loginPg.dealer .commonBtn.blueBtn{width:200px; display:block; margin: 0 auto;}
	.modal.myinfopopup .commonBtn.greyBtn{display: block; margin: 10px auto;width: 200px;}
	.modal.myinfopopup .commonBtn.blueBtn{width:200px; display:block; margin: 0 auto;}
	}

@media screen and (max-width: 350px){
	.contents.pgForm .pageTracker ul li .title{width: 30px; position: relative; margin: 0; left: unset;}
}
/*--------TABLE---------*/

@media only screen and (max-width: 980px),(min-device-width: 768px) and (max-device-width: 1250px) {
.viewTable table,.viewTable thead,.viewTable tbody,.viewTable th,.viewTable td,.viewTable tr{display:block}
thead tr{position:absolute;top:-9999px;left:-9999px}
tr{margin:0 0 1rem;position:relative;padding:40px 0 20px;border:1px solid #FFF;border-radius:4px}
	.versioning tr {
    border: 0;
    margin-top: 20px;
}
	.versioning table{margin-top: 20px;}
.versioning table tr td:first-child {
    text-align: left;
}
.viewTable table tr td a img{margin-left:5px;margin-right:auto}
.viewTable table tr td{border:none;position:relative;text-align:right;margin:10px 20px;padding:0;padding-left:50%}
.viewTable td:before{font-weight:600;position:absolute;top:0;left:0;width:45%;padding-right:10px;white-space:nowrap;text-align:left; text-transform: none;}
.viewTable table tr td .status{float:right}
.viewTable table tr td:last-of-type{position:absolute;top:10px;width:calc(50% - 40px);text-align:right}
.viewTable table tr td:first-child{display: none;}
.applicationlist td:nth-of-type(1):before{content:"S/No."}
.applicationlist td:nth-of-type(2):before{content:"ID"}
.applicationlist td:nth-of-type(3):before{content:"Customer Name"}
.applicationlist td:nth-of-type(4):before{content:"Mobile No."}
.applicationlist td:nth-of-type(5):before{content:"Email"}
.applicationlist td:nth-of-type(6):before{content:"Make"}
.applicationlist td:nth-of-type(7):before{content:"Model"}
.applicationlist td:nth-of-type(8):before{content:"Vehicle No."}
.applicationlist td:nth-of-type(9):before{content:"Loan Amount"}
.applicationlist td:nth-of-type(10):before{content:"Status"}
.applicationlist td:nth-of-type(11):before{content:"Expiry Date"}
.applicationlist td:nth-of-type(12):before{content:"Actions"}
	
.authorised-applicationlist td:nth-of-type(1):before{content:"S/No."}
.authorised-applicationlist td:nth-of-type(2):before{content:"Customer Name"}
.authorised-applicationlist td:nth-of-type(3):before{content:"Mobile No."}
.authorised-applicationlist td:nth-of-type(4):before{content:"Email"}
.authorised-applicationlist td:nth-of-type(5):before{content:"Salesperson"}
.authorised-applicationlist td:nth-of-type(6):before{content:"Make"}
.authorised-applicationlist td:nth-of-type(7):before{content:"Model"}
.authorised-applicationlist td:nth-of-type(8):before{content:"Vehicle No."}
.authorised-applicationlist td:nth-of-type(9):before{content:"Loan Amount"}
.authorised-applicationlist td:nth-of-type(10):before{content:"Status"}
.authorised-applicationlist td:nth-of-type(11):before{content:"Expiry Date"}
.authorised-applicationlist td:nth-of-type(12):before{content:"Actions"}

.authorized-sales td:nth-of-type(1):before{content:"S/No."}
.authorized-sales td:nth-of-type(2):before{content:"Salesperson"}
.authorized-sales td:nth-of-type(3):before{content:"Mobile No."}
.authorized-sales td:nth-of-type(4):before{content:"Email"}
.authorized-sales td:nth-of-type(5):before{content:"Actions"}

.myInfoPg .viewTable table{width:100%;}
.myInfoPg .viewTable table tr td{width:45%;position:relative;top:0;width:auto;text-align:right;}
.myInfoPg .viewTable table tr td:last-of-type{position:relative;top:0;width:auto;text-align:right;}
.myInfoPg .viewTable table tr td:first-child{display:block;text-align:right;}
.myInfoPg td:nth-of-type(1):before{content:"For Month"}
.myInfoPg td:nth-of-type(2):before{content:"Paid On"}
.myInfoPg td:nth-of-type(3):before{content:"Amount($)"}
.myInfoPg td:nth-of-type(4):before{content:"Employer Contribution"}
}